Skip to navigation

Get a result

Get a result

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

assay_result_idstringRequiredformat: "uuid"

Response

OK
archiveRecordobject or nullOptional
ArchiveRecord Resource if the result is archived. This is null if the result is not archived.
createdAtdatetimeOptionalRead-only
DateTime at which the the result was created
creatorobjectOptional
UserSummary Resource of who created the request
entryIdstring or nullOptional
ID of the entry that this result is attached to
fieldValidationmap from strings to objectsOptional

Object mapping field names to a UserValidation Resource object for that field. To set validation for a result, you must use this object.

fieldsmap from strings to objectsOptional

Field values for the returned result. Please note the keys of each field are the field’s system name (additional_prop) instead of the field’s display name (additionalProp).

idstringOptional
ID of the result
isReviewedbooleanOptional
Whether or not this result is attached to an accepted entry
modifiedAtdatetimeOptionalRead-only
DateTime at which the the result was last modified
projectIdstring or nullOptional
ID of the project to insert the result into
schemaobjectOptional
Schema that the result belongs to
v3IdstringOptionalRead-only
V3 identifier for the result
validationCommentstringOptionalRead-only
validationStatusstringOptionalRead-only

Errors

400
Bad Request Error